#wa-compbuttonv2-mruxx3r81dtgz8yakg {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:14px;color:#ffffff; background-color:#109efc; border-color:#109efc; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-mruxx3r81dtgz8yakg-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-mruxx3r81dtgz8yakg:hover {background-color:#109efc; color:#ffffff; text-decoration:none;}
#wa-compimage-mruxauqx1dtgzeaayo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mruxows91dtgyonfgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mrv2jgrt1dumwwwnb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mrv2jgrt1dumwwwnb4 {padding:30px 0px 0px 0px;}
#wa-comptext-mruxlp6c1dtgyybvgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mruyeaaj1dtgzica2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrv2cze71dumnhkuf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mruxappp1dtgz92adc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mruxappp1dtgz92adc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mruxappp1dtgz92adc>.wa-container-vspacer {height:0px;}
#wa-container-mruxc42f1dtgcgx3i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mruxc42f1dtgcgx3i8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mruxc42f1dtgcgx3i8>.wa-container-vspacer {height:0px;}
#wa-container-mruxe6oi1dtggwrf9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mruxe6oi1dtggwrf9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mruxe6oi1dtggwrf9c>.wa-container-vspacer {height:0px;}
#wa-container-mruxossa1dtgcgxk3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mruxossa1dtgcgxk3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mruxossa1dtgcgxk3k>.wa-container-vspacer {height:0px;}
#wa-container-mruyan4q1dtgz8270g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mruyan4q1dtgz8270g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mruyan4q1dtgz8270g>.wa-container-vspacer {height:0px;}
#wa-container-mruzl7y11dumwwu5mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mruzl7y11dumwwu5mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mruzl7y11dumwwu5mo>.wa-container-vspacer {height:0px;}
#wa-container-mrv2bw3y1dukt16em8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrv2bw3y1dukt16em8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrv2bw3y1dukt16em8>.wa-container-vspacer {height:0px;}
#wa-container-mrv2hsyf1dukt0vugw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrv2hsyf1dukt0vugw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrv2hsyf1dukt0vugw>.wa-container-vspacer {height:0px;}
#wa-row-mruxaoww1dtgyv5trk {margin:0px 0px;}
#wa-row-mruxaoww1dtgyv5trk>div {padding: 0px 0px;}
#wa-row-mruxc1211dtgytx19c {margin:0px 0px;}
#wa-row-mruxc1211dtgytx19c>div {padding: 0px 0px;}
#wa-row-mruxe5ab1dtgynvgls {margin:0px 0px;}
#wa-row-mruxe5ab1dtgynvgls>div {padding: 0px 0px;}
#wa-row-mruxorlt1dtfq9ao5s {margin:0px 0px;}
#wa-row-mruxorlt1dtfq9ao5s>div {padding: 0px 0px;}
#wa-row-mruyalwp1dtedj25j4 {margin:0px 0px;}
#wa-row-mruyalwp1dtedj25j4>div {padding: 0px 0px;}
#wa-row-mruzl6wz1dum19id1s {margin:0px 0px;}
#wa-row-mruzl6wz1dum19id1s>div {padding: 0px 0px;}
#wa-row-mrv2bw3y1dum19pd28 {margin:0px 0px;}
#wa-row-mrv2bw3y1dum19pd28>div {padding: 0px 0px;}
#wa-row-mrv2hr8t1dumnm1xu8 {margin:0px 0px;}
#wa-row-mrv2hr8t1dumnm1xu8>div {padding: 0px 0px;}
[id^=wa-compmenu-mrv2hxe31dumwwzaww] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-mrv2hxe31dumwwzaww] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mrv2hxe31dumwwzaww] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-brand, [id^=wa-compmenu-mrv2hxe31dumwwzaww].navbar-nav li a, [id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-toggle .icon-bar {background-color:rgba(136,136,136,0);}
[id^=wa-compmenu-mrv2hxe31dumwwzaww] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mrv2hxe31dumwwzaww].navbar-default .navbar-toggle:hover {background-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-mrv2hxe31dumwwzaww] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-mrv2hxe31dumwwzaww] .wa-srch-input {font-size:16px;}
@media (min-width: 768px){
#wa-row-mruxaoww1dtgyv5trk {margin:0px 0px;}
#wa-row-mruxaoww1dtgyv5trk>div {padding: 0px 0px;}
#wa-row-mruxc1211dtgytx19c {margin:0px 0px;}
#wa-row-mruxc1211dtgytx19c>div {padding: 0px 0px;}
#wa-row-mruxe5ab1dtgynvgls {margin:0px 0px;}
#wa-row-mruxe5ab1dtgynvgls>div {padding: 0px 0px;}
#wa-row-mruxorlt1dtfq9ao5s {margin:0px 0px;}
#wa-row-mruxorlt1dtfq9ao5s>div {padding: 0px 0px;}
#wa-row-mruyalwp1dtedj25j4 {margin:0px 0px;}
#wa-row-mruyalwp1dtedj25j4>div {padding: 0px 0px;}
#wa-row-mruzl6wz1dum19id1s {margin:0px 0px;}
#wa-row-mruzl6wz1dum19id1s>div {padding: 0px 0px;}
#wa-row-mrv2bw3y1dum19pd28 {margin:0px 0px;}
#wa-row-mrv2bw3y1dum19pd28>div {padding: 0px 0px;}
#wa-row-mrv2hr8t1dumnm1xu8 {margin:0px 0px;}
#wa-row-mrv2hr8t1dumnm1xu8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mruxaoww1dtgyv5trk {margin:0px 0px;}
#wa-row-mruxaoww1dtgyv5trk>div {padding: 0px 0px;}
#wa-row-mruxc1211dtgytx19c {margin:0px 0px;}
#wa-row-mruxc1211dtgytx19c>div {padding: 0px 0px;}
#wa-row-mruxe5ab1dtgynvgls {margin:0px 0px;}
#wa-row-mruxe5ab1dtgynvgls>div {padding: 0px 0px;}
#wa-row-mruxorlt1dtfq9ao5s {margin:0px 0px;}
#wa-row-mruxorlt1dtfq9ao5s>div {padding: 0px 0px;}
#wa-row-mruyalwp1dtedj25j4 {margin:0px 0px;}
#wa-row-mruyalwp1dtedj25j4>div {padding: 0px 0px;}
#wa-row-mruzl6wz1dum19id1s {margin:0px 0px;}
#wa-row-mruzl6wz1dum19id1s>div {padding: 0px 0px;}
#wa-row-mrv2bw3y1dum19pd28 {margin:0px 0px;}
#wa-row-mrv2bw3y1dum19pd28>div {padding: 0px 0px;}
#wa-row-mrv2hr8t1dumnm1xu8 {margin:0px 0px;}
#wa-row-mrv2hr8t1dumnm1xu8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mruxaoww1dtgyv5trk {margin:0px 0px;}
#wa-row-mruxaoww1dtgyv5trk>div {padding: 0px 0px;}
#wa-row-mruxc1211dtgytx19c {margin:0px 0px;}
#wa-row-mruxc1211dtgytx19c>div {padding: 0px 0px;}
#wa-row-mruxe5ab1dtgynvgls {margin:0px 0px;}
#wa-row-mruxe5ab1dtgynvgls>div {padding: 0px 0px;}
#wa-row-mruxorlt1dtfq9ao5s {margin:0px 0px;}
#wa-row-mruxorlt1dtfq9ao5s>div {padding: 0px 0px;}
#wa-row-mruyalwp1dtedj25j4 {margin:0px 0px;}
#wa-row-mruyalwp1dtedj25j4>div {padding: 0px 0px;}
#wa-row-mruzl6wz1dum19id1s {margin:0px 0px;}
#wa-row-mruzl6wz1dum19id1s>div {padding: 0px 0px;}
#wa-row-mrv2bw3y1dum19pd28 {margin:0px 0px;}
#wa-row-mrv2bw3y1dum19pd28>div {padding: 0px 0px;}
#wa-row-mrv2hr8t1dumnm1xu8 {margin:0px 0px;}
#wa-row-mrv2hr8t1dumnm1xu8>div {padding: 0px 0px;}
}
